Subject: NDA with CommodityLogic
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Nov 2001 10:01:39 -0800 (PST)

Gayla -

Thanks for talking earlier today.  While I still would like to have your business people confirm their rationale for having a bi-lateral agreement, I have looked over the Williams form and noted my comments.  I have attached the redlined version below.  

I have retained the concept of exclusivity for the term of the agreement and for one year following termination as the product developed by CommodityLogic is of significant importance.  Since Williams is currently evaluating the product for potential use, I believe your business personnel can appreciate the viability of this product and understand CommodityLogic's concerns.  I am hopeful that we can reach resolution on this agreement promptly.

Thanks.

Mark
Senior Counsel
Ph: 713-345-8897
Fax: 713-646-4842
E-mail: [email-masked]